/*
Theme Name: TechkadanRotawheels Child
Theme URI: http://techkadan.com/
Description: This is a custom child theme I have created.
Author: My Name
Author URI: http://techkadan.com/
Template: techkadanrotawheels
Version: 0.1
*/

@import url("../techkadanrotawheels/style.css");

#footer .widget-column ul li{
    font: 14px Oswald !important;
}

body {
    margin: 0;
    padding: 0;
    line-height: 20px;
    font: 14px Oswald;
}
.product_meta{
    margin-top: 10px;
}

@media screen and (max-width: 479px){
.header {
    padding-bottom: 10px !important;
}
}
.tg  {border-collapse:collapse;border-spacing:0;width:100%;text-align:center}
.tg td{font-size:14px;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.tg th{font-family:Arial, sans-serif;font-size:14px;font-weight:normal;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.tg .tg-x9s4{font-weight:bold;background-color:#000000;color:#FFFFFF;vertical-align:top;text-align:center;border-color:#000000;font-size:14px important}
.tg .tg-yw4l{vertical-align:top;text-align:center;border-color: #000000;}
.mobile_nav a{
    font: 400 20px 'Oswald',san-serif;
}
#content h1.entry-title::first-letter{color: #1d985e !important;}
.home-latest-blog{font: 400 28px 'Oswald',san-serif;margin-bottom: 30px;}
#content h1.page-title::first-letter {
    margin: 0 0 30px;
    padding: 0;
    text-transform: uppercase;
    font: 400 28px 'Oswald',san-serif;
    color: #1d985e;
}
.valerio-menu input[type="submit" i]{
    background-color: #0ec7ab;
    border: none;
    color: black;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    border-radius: 1px;
    padding: 4px 15px;
    font-weight: bold;
}
.valerio-menu a{
    padding:0 !important;
}